@media screen and (max-width: 1450px) {
    .about_area {
        width: 100%;
        height: auto;
        padding: 60px 0;
    }
}

@media screen and (max-width: 1225px) {
    .navbar .nav li a {
        font-size: 14px;
        margin: 12px 0px;
        color: #000;
        text-transform: uppercase;
        font-weight: 400;
        border-bottom: 3px solid transparent;
        padding-bottom: 1px;
        padding: 5px 10px;
    }

    .txt {
        position: absolute;
        color: white;
        letter-spacing: 2px;
        line-height: 30px;
        top: 35%;
        left: 12%;
        -webkit-animation-name: posi;
        -webkit-animation-duration: 2s;
        animation-name: posi;
        animation-duration: 2s;
        z-index: 1;
        text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    }

    @-webkit-keyframes posi {
        from {
            left: 22%;
        }

        to {
            left: 12%;
        }
    }

    @keyframes posi {
        from {
            left: 22%;
        }

        to {
            left: 12%;
        }
    }

    .txt h1 {
        font-family: Aesthetic;
        margin-bottom: 20px;
        font-size: 28px;
    }

    .txt p {
        font-family: Tommy;
        font-size: 32px;
        margin-left: 2px;
        line-height: 50px;
        font-weight: 600;
    }

    .txt input {
        font-family: Gotham;
        font-size: 14px;
        font-weight: 700;
        background-color: none;
        padding: 6px 20px;
        border-radius: 10px;
        margin-top: 25px;
        cursor: pointer;
    }

    .outlets_area {
        background-color: black;
        margin: 0 15px;
        height: 110vh;
    }

}

@media screen and (max-width: 1070px) {
    .dot {
        display: inline-block;
        width: 8px;
        height: 8px;
        border: 2px solid white;
        border-radius: 50%;
        margin: 0 10px;
        cursor: pointer;
    }

    .txt {
        position: absolute;
        color: white;
        letter-spacing: 2px;
        line-height: 30px;
        top: 35%;
        left: 12%;
        -webkit-animation-name: posi;
        -webkit-animation-duration: 2s;
        animation-name: posi;
        animation-duration: 2s;
        z-index: 1;
        text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    }

    @-webkit-keyframes posi {
        from {
            left: 22%;
        }

        to {
            left: 12%;
        }
    }

    @keyframes posi {
        from {
            left: 22%;
        }

        to {
            left: 12%;
        }
    }

    .txt h1 {
        font-family: Aesthetic;
        margin-bottom: 20px;
        font-size: 26px;
    }

    .txt p {
        font-family: Tommy;
        font-size: 30px;
        margin-left: 2px;
        line-height: 40px;
        font-weight: 600;
    }

    .txt input {
        font-family: Gotham;
        font-size: 12px;
        font-weight: 700;
        background-color: none;
        padding: 6px 18px;
        border-radius: 10px;
        margin-top: 25px;
        cursor: pointer;
    }

    .tablink h2 {
        font-family: Tommy;
        padding: 15px 0 0 0;
        font-size: 14px;
        color: white;
        font-weight: 700;
    }

    .tablink p {
        font-family: Gotham;
        line-height: 1.5;
        font-size: 12px;
        padding-bottom: 12px;
    }

    .outlets_area {
        background-color: black;
        margin: 0 15px;
        height: 95vh;
    }
}

@media screen and (max-width: 1160px) {
    .navbar .nav li a {
        font-size: 13px;
        margin: 12px 0px;
        color: #000;
        text-transform: uppercase;
        font-weight: 400;
        border-bottom: 3px solid transparent;
        padding-bottom: 1px;
        padding: 5px 8px;
    }

    .outlets_area {
        background-color: black;
        margin: 0 15px;
        height: 107vh;
    }
}

@media screen and (max-width: 1050px) {
    .navbar .nav li a {
        font-size: 12px;
        margin: 12px 0px;
        color: #000;
        text-transform: uppercase;
        font-weight: 400;
        border-bottom: 3px solid transparent;
        padding-bottom: 1px;
        padding: 5px 8px;
    }

    .outlets_area {
        background-color: black;
        margin: 0 15px;
        height: 102vh;
    }
}

@media screen and (max-width: 1010px) {
    .navbar .nav li a {
        font-size: 11px;
        margin: 12px 0px;
        color: #000;
        text-transform: uppercase;
        font-weight: 400;
        border-bottom: 3px solid transparent;
        padding-bottom: 1px;
        padding: 5px 8px;
    }

    .logo img {
        width: 150px;
    }
}

@media screen and (max-width: 991px) {
    .services_area .column:nth-of-type(n+3) {
        width: 100%;
        padding: 0 1em 1em 1em;
        text-align: center;
        margin: 15px 0 0px 0;
    }

    .outlets_area {
        background-color: black;
        margin: 0 15px;
        height: 98vh;
    }
}

@media screen and (max-width: 940px) {

    .txt {
        position: absolute;
        color: white;
        letter-spacing: 2px;
        line-height: 30px;
        top: 35%;
        left: 12%;
        -webkit-animation-name: posi;
        -webkit-animation-duration: 2s;
        animation-name: posi;
        animation-duration: 2s;
        z-index: 1;
        text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    }

    @-webkit-keyframes posi {
        from {
            left: 22%;
        }

        to {
            left: 12%;
        }
    }

    @keyframes posi {
        from {
            left: 22%;
        }

        to {
            left: 12%;
        }
    }

    .txt h1 {
        font-family: Aesthetic;
        margin-bottom: 14px;
        font-size: 26px;
    }

    .txt p {
        font-family: Tommy;
        font-size: 26px;
        margin-left: 2px;
        line-height: 38px;
        font-weight: 600;
    }

    .txt input {
        font-family: Gotham;
        font-size: 12px;
        font-weight: 700;
        background-color: none;
        padding: 6px 18px;
        border-radius: 10px;
        margin-top: 18px;
        cursor: pointer;
    }

}

@media screen and (max-width: 900px) {
    .navbar .nav li a {
        font-size: 10px;
        margin: 12px 0px;
        color: #000;
        text-transform: uppercase;
        font-weight: 400;
        border-bottom: 3px solid transparent;
        padding-bottom: 1px;
        padding: 5px 8px;
    }

    .logo img {
        width: 150px;
    }

    .tablink h2 {
        font-family: Tommy;
        padding: 15px 0 0 0;
        font-size: 12px;
        color: white;
        font-weight: 700;
    }

    .tablink p {
        font-family: Gotham;
        line-height: 1.5;
        font-size: 12px;
        padding-bottom: 12px;
    }

    .outlets_area {
        background-color: black;
        margin: 0 15px;
        height: 95vh;
    }
}

@media screen and (max-width : 871px) {
    .header .cell {
        font-family: Tommy;
        font-size: 12px;
        line-height: 15px;
    }

    .price_list {
        font-size: 12px;
        line-height: 15px;
        font-weight: 400;
        color: #3b3b3b;
        -webkit-font-smoothing: antialiased;
        font-smoothing: antialiased;


    }

    .row .cell {
        margin-bottom: 10px;
        font-family: Gotham;
        letter-spacing: 1px;
        padding: 10px 10px;
    }

    .outlets_area {
        background-color: black;
        margin: 0 15px;
        height: 93vh;
    }
}

@media screen and (min-width : 853px) {
    .side_navbg {
        display: none;
    }

    .side_navbg .logo img {
        width: 150px;
    }

    .myslide img:nth-of-type(even) {
        display: none;
    }
}

@media screen and (max-width : 852px) {
    .navbar {
        display: none;
    }

    .myslide img:nth-of-type(odd) {
        display: none;
    }

    .txt {
        line-height: 5px;
        top: 16%;
        left: 30%;
        transform: translate(-0%);
        -webkit-animation-name: posi2;
        -webkit-animation-duration: 2s;
        animation-name: posi2;
        animation-duration: 2s;
        text-align: center;
        text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    }

    -webkit-@keyframes posi2 {
        from {
            top: 0%;
        }

        to {
            top: 16%;
        }
    }

    @keyframes posi2 {
        from {
            top: 0%;
        }

        to {
            top: 16%;
        }
    }

    .txt h1 {
        font-family: Aesthetic;
        font-size: 30px;
        margin-bottom: 25px;
    }

    .txt p {
        font-family: Tommy;
        font-size: 38px;
        line-height: 50px;
    }

    .txt input {
        font-family: Gotham;
        font-size: 15px;
        font-weight: 700;
        background-color: none;
        padding: 6px 16px;
        border-radius: 10px;
        margin-top: 20px;
        cursor: pointer;
    }

}


@media screen and (max-width: 800px) {
    .slider_main {
        height: 500px;
    }

    .txt {
        line-height: 5px;
        top: 16%;
        left: 30%;
        transform: translate(-0%);
        -webkit-animation-name: posi2;
        -webkit-animation-duration: 2s;
        animation-name: posi2;
        animation-duration: 2s;
        text-align: center;
        text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    }

    -webkit-@keyframes posi2 {
        from {
            top: 0%;
        }

        to {
            top: 16%;
        }
    }

    @keyframes posi2 {
        from {
            top: 0%;
        }

        to {
            top: 16%;
        }
    }

    .txt h1 {
        font-family: Aesthetic;
        font-size: 28px;
        margin-bottom: 25px;
    }

    .txt p {
        font-family: Tommy;
        font-size: 36px;
        line-height: 50px;
    }

    .txt input {
        font-family: Gotham;
        font-size: 14px;
        font-weight: 700;
        background-color: none;
        padding: 6px 16px;
        border-radius: 10px;
        margin-top: 20px;
        cursor: pointer;
    }

    .outlets_area {
        background-color: black;
        margin: 0 15px;
        height: 90vh;
    }
}

@media screen and (max-width : 710px) {
    .header .cell {
        font-family: Tommy;
        font-size: 10px;
        line-height: 15px;
    }

    .price_list {
        font-size: 10px;
        line-height: 15px;
        font-weight: 700;
        color: #3b3b3b;
        -webkit-font-smoothing: antialiased;
        font-smoothing: antialiased;


    }

    .row .cell {
        margin-bottom: 10px;
        font-family: Gotham;
        letter-spacing: 1px;
        padding: 10px 10px;
    }

    .tnc {
        font-size: 10px;
        font-family: gotham;
        color: white;
        margin-bottom: 20px;
    }

    .outlets_area {
        background-color: black;
        margin: 0 15px;
        height: 88vh;
    }
}

@media screen and (max-width: 715px) {
    .txt {
        line-height: 5px;
        top: 16%;
        left: 29%;
        transform: translate(-0%);
        -webkit-animation-name: posi2;
        -webkit-animation-duration: 2s;
        animation-name: posi2;
        animation-duration: 2s;
        text-align: center;
        text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    }

    -webkit-@keyframes posi2 {
        from {
            top: 0%;
        }

        to {
            top: 16%;
        }
    }

    @keyframes posi2 {
        from {
            top: 0%;
        }

        to {
            top: 16%;
        }
    }

    .txt h1 {
        font-family: Aesthetic;
        font-size: 26px;
        margin-bottom: 25px;
    }

    .txt p {
        font-family: Tommy;
        font-size: 34px;
        line-height: 45px;
    }

    .txt input {
        font-family: Gotham;
        font-size: 12px;
        font-weight: 700;
        background-color: none;
        padding: 6px 16px;
        border-radius: 10px;
        margin-top: 20px;
        cursor: pointer;
    }

    .partners_area .text_part h2 {
        font-family: Aesthetic;
        font-size: 28px;
        color: white;
        letter-spacing: 5px;
        font-weight: 600;
        padding-top: 80px;
        margin-bottom: 5px;
        text-align: center;
    }

    .logo_slide img {
        height: 80%;
        margin: 0 30px;
    }

    .tablink {
        background-color: black;
        color: white;
        float: left;
        border: none;
        outline: none;
        cursor: pointer;
        padding: 10px 25px;
        font-size: 17px;
        width: 33.33%;
        height: 220px;
        border: .2px solid white;
        border-top: 0;
    }

    .tablink h2 {
        font-family: Tommy;
        padding: 15px 0 0 0;
        font-size: 12px;
        color: white;
        font-weight: 700;
    }

    .tablink p {
        font-family: Gotham;
        line-height: 1.5;
        font-size: 10px;
        padding-bottom: 12px;
    }

    .tabcontent .btn a {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        background-color: #282828ce;
        color: white;
        border: .5px solid rgba(255, 255, 255, 0.46);
        font-size: 14px;
        padding: 10px 20px;
        cursor: pointer;
        border-radius: 5px;
        transition: all .2s ease;
    }
}

@media screen and (max-width: 700px) {
    .about_area .about_main img {
        width: 560px;
        max-width: 70%;
        height: auto;
        padding: 0 10px;
    }

    .about_area .text_part {
        width: 450px;
        max-width: 100%;
        padding: 0 10px;
        text-align: center;
        margin-top: 40px;
    }

    .about_area .text_part h2 {
        font-family: Aesthetic;
        font-size: 24px;
        color: white;
        letter-spacing: 5px;
        font-weight: 400;
        margin-bottom: 10px;
    }

    .about_area .text_part h1 {
        font-size: 22px;
        color: white;
        font-weight: 700;
        margin-bottom: 20px;
    }

    .about_area .text_part p {
        font-family: Gotham, Arial, Helvetica, sans-serif;
        font-size: 13px;
        color: white;
        line-height: 30px;
        margin-bottom: 20px;
    }

    .about_main .btn a {
        background-color: white;
        padding: 6px 13px;
        font-size: 14px;
        font-weight: bold;
        border-radius: 5px;
    }

    .dot {
        display: inline-block;
        width: 6px;
        height: 6px;
        border: 2px solid white;
        border-radius: 50%;
        margin: 0 10px;
        cursor: pointer;
    }

    .price_list h2 {
        font-family: Aesthetic;
        font-size: 26px;
        font-weight: 600;
        margin-bottom: 5px;
    }

    .outlets_area {
        background-color: black;
        margin: 0 15px;
        height: 88vh;
    }
}

@media screen and (max-width: 685px) {
    .txt {
        line-height: 5px;
        top: 16%;
        left: 28%;
        transform: translate(-0%);
        -webkit-animation-name: posi2;
        -webkit-animation-duration: 2s;
        animation-name: posi2;
        animation-duration: 2s;
        text-align: center;
        text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    }

    -webkit-@keyframes posi2 {
        from {
            top: 0%;
        }

        to {
            top: 16%;
        }
    }

    @keyframes posi2 {
        from {
            top: 0%;
        }

        to {
            top: 16%;
        }
    }

    .txt h1 {
        font-family: Aesthetic;
        font-size: 24px;
        margin-bottom: 25px;
    }

    .txt p {
        font-family: Tommy;
        font-size: 34px;
        line-height: 42px;
    }

    .txt input {
        font-family: Gotham;
        font-size: 12px;
        font-weight: 700;
        background-color: none;
        padding: 6px 16px;
        border-radius: 10px;
        margin-top: 20px;
        cursor: pointer;
    }

    .outlets_area {
        background-color: black;
        margin: 0 15px;
        height: 88vh;
    }
}

@media screen and (max-width: 665px) {
    .txt {
        line-height: 5px;
        top: 16%;
        left: 27%;
        transform: translate(-0%);
        -webkit-animation-name: posi2;
        -webkit-animation-duration: 2s;
        animation-name: posi2;
        animation-duration: 2s;
        text-align: center;
        text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    }

    .txt:nth-of-child(1) {
        line-height: 5px;
        top: 16%;
        left: 30%;
        transform: translate(-0%);
        -webkit-animation-name: posi2;
        -webkit-animation-duration: 2s;
        animation-name: posi2;
        animation-duration: 2s;
        text-align: center;
        text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    }

    -webkit-@keyframes posi2 {
        from {
            top: 0%;
        }

        to {
            top: 16%;
        }
    }

    @keyframes posi2 {
        from {
            top: 0%;
        }

        to {
            top: 16%;
        }
    }

    .txt h1 {
        font-family: Aesthetic;
        font-size: 24px;
        margin-bottom: 25px;
    }

    .txt p {
        font-family: Tommy;
        font-size: 32px;
        line-height: 42px;
    }

    .txt input {
        font-family: Gotham;
        font-size: 12px;
        font-weight: 700;
        background-color: none;
        padding: 6px 16px;
        border-radius: 10px;
        margin-top: 20px;
        cursor: pointer;
    }
}

@media screen and (max-width : 650px) {
    .about_area .about_main img {
        margin-bottom: 15px;
    }
}

@media screen and (max-width : 628px) {
    .header .cell {
        font-family: Tommy;
        font-size: 9px;
        line-height: 15px;
    }

    .price_list {
        font-size: 9px;
        line-height: 15px;
        font-weight: 600;
        color: #3b3b3b;
        -webkit-font-smoothing: antialiased;
        font-smoothing: antialiased;


    }

    .row .cell {
        margin-bottom: 10px;
        font-family: Gotham;
        letter-spacing: 1px;
        padding: 10px 10px;
    }

    .tnc {
        font-size: 9px;
        font-family: gotham;
        color: white;
        margin-bottom: 20px;
    }

    .outlets_area {
        background-color: black;
        margin: 0 15px;
        height: 85vh;
    }
}

@media screen and (max-width: 610px) {
    .txt {
        line-height: 5px;
        top: 16%;
        left: 26%;
        transform: translate(-0%);
        -webkit-animation-name: posi2;
        -webkit-animation-duration: 2s;
        animation-name: posi2;
        animation-duration: 2s;
        text-align: center;
        text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    }

    .txt:nth-of-child(1) {
        line-height: 5px;
        top: 16%;
        left: 36%;
        transform: translate(-0%);
        -webkit-animation-name: posi2;
        -webkit-animation-duration: 2s;
        animation-name: posi2;
        animation-duration: 2s;
        text-align: center;
        text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    }

    -webkit-@keyframes posi2 {
        from {
            top: 0%;
        }

        to {
            top: 16%;
        }
    }

    @keyframes posi2 {
        from {
            top: 0%;
        }

        to {
            top: 16%;
        }
    }

    .txt h1 {
        font-family: Aesthetic;
        font-size: 22px;
        margin-bottom: 25px;
    }

    .txt p {
        font-family: Tommy;
        font-size: 30px;
        line-height: 42px;
    }

    .txt input {
        font-family: Gotham;
        font-size: 10px;
        font-weight: 700;
        background-color: none;
        padding: 6px 16px;
        border-radius: 10px;
        margin-top: 20px;
        cursor: pointer;
    }
}

@media screen and (max-width: 600px) {

    .about_area .text_part h2 {
        font-family: Aesthetic;
        font-size: 22px;
        color: white;
        letter-spacing: 5px;
        font-weight: 400;
        margin-bottom: 10px;
    }

    .about_area .text_part h1 {
        font-size: 20px;
        color: white;
        font-weight: 700;
        margin-bottom: 20px;
    }

    .about_area .text_part p {
        font-family: Gotham, Arial, Helvetica, sans-serif;
        font-size: 12.5px;
        color: white;
        line-height: 30px;
        margin-bottom: 20px;
    }

    .about_main .btn a {
        background-color: white;
        padding: 6px 13px;
        font-size: 14px;
        font-weight: bold;
        border-radius: 5px;
    }

    .outlets_area {
        background-color: black;
        margin: 0 15px;
        height: 83vh;
    }

    .tabcontent .btn a {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        background-color: #282828ce;
        color: white;
        border: .5px solid rgba(255, 255, 255, 0.46);
        font-size: 12px;
        padding: 8px 18px;
        cursor: pointer;
        border-radius: 5px;
        transition: all .2s ease;
    }
}

@media screen and (min-width : 584px) {
    .wrapper table {
        display: none;
    }

    .wrapper table {
        display: none;
    }


}

@media screen and (max-width : 583px) {
    /* .header .cell {
        font-family: Tommy;
        font-size: 9px;
        line-height: 15px;
    }

    .price_list {
        font-size: 9px;
        line-height: 15px;
        font-weight: 600;
        color: #3b3b3b;
        -webkit-font-smoothing: antialiased;
        font-smoothing: antialiased;


    }

    .row .cell {
        margin-bottom: 10px;
        font-family: Gotham;
        letter-spacing: 1px;
        padding: 10px 10px;
    } */

    .wrapper .table {
        display: none;
    }

    .wrapper .table2 {
        display: none;
    }

    .team_area .top {
        font-family: Aesthetic;
        font-size: 22px;
        color: white;
        letter-spacing: 5px;
        font-weight: 600;
        margin-bottom: 5px;
        margin-top: 40px;
    }

    .partners_area .text_part h2 {
        font-family: Aesthetic;
        font-size: 22px;
        color: white;
        letter-spacing: 5px;
        font-weight: 600;
        padding-top: 80px;
        text-align: center;
    }

    .logo_slide {
        display: inline-block;
        padding: 20px 0;
        animation: 60s slide infinite linear;
    }

    .services_area h2 {
        font-family: Aesthetic;
        font-size: 22px;
        color: white;
        letter-spacing: 5px;
        font-weight: 600;
        padding-top: 80px;
        margin-bottom: 20px;
        text-align: center;
    }

    .price_list h2 {
        font-family: Aesthetic;
        font-size: 22px;
        font-weight: 600;
        margin-bottom: 30px;
    }

    .container .title {
        font-family: Aesthetic;
        font-size: 22px;
        color: white;
        letter-spacing: 5px;
        font-weight: 600;
        margin-bottom: 5px;
        text-align: center;
    }

    .gallery_area .container .heading {
        font-family: Aesthetic;
        font-size: 22px;
        color: white;
        letter-spacing: 5px;
        font-weight: 600;
        margin-top: 60px;
        margin-bottom: 30px;
        text-align: center;
    }
}

@media screen and (max-width:555px) {

    .tablink h2 {
        font-family: Tommy;
        padding: 15px 0 0 0;
        font-size: 10px;
        color: white;
        font-weight: 700;
    }

    .tablink p {
        font-family: Gotham;
        line-height: 1.5;
        font-size: 10px;
        padding-bottom: 12px;
    }

    .outlets_area {
        background-color: black;
        margin: 0 15px;
        height: 81vh;
    }
}

@media screen and (max-width: 550px) {
    .txt {
        line-height: 5px;
        top: 16%;
        left: 25%;
        transform: translate(-0%);
        -webkit-animation-name: posi2;
        -webkit-animation-duration: 2s;
        animation-name: posi2;
        animation-duration: 2s;
        text-align: center;
        text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    }

    .txt:nth-of-child(1) {
        line-height: 5px;
        top: 16%;
        left: 50%;
        transform: translate(-0%);
        -webkit-animation-name: posi2;
        -webkit-animation-duration: 2s;
        animation-name: posi2;
        animation-duration: 2s;
        text-align: center;
        text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    }

    -webkit-@keyframes posi2 {
        from {
            top: 0%;
        }

        to {
            top: 16%;
        }
    }

    @keyframes posi2 {
        from {
            top: 0%;
        }

        to {
            top: 16%;
        }
    }

    .txt h1 {
        font-family: Aesthetic;
        font-size: 20px;
        margin-bottom: 25px;
    }

    .txt p {
        font-family: Tommy;
        font-size: 28px;
        line-height: 35px;
    }

    .txt input {
        font-family: Gotham;
        font-size: 10px;
        font-weight: 700;
        background-color: none;
        padding: 6px 16px;
        border-radius: 10px;
        margin-top: 20px;
        cursor: pointer;
    }

    .partners_area .text_part h2 {
        font-family: Aesthetic;
        font-size: 22px;
        color: white;
        letter-spacing: 5px;
        font-weight: 600;
        padding-top: 80px;
        text-align: center;
    }

    .logo_slide img {
        height: 20%;
        margin: 0 20px;
    }

    .logos::before,
    .logos::after {
        position: absolute;
        top: 0;
        width: 100px;
        height: 100%;
        content: "";
        z-index: 2;
    }
}

@media screen and (max-width: 500px) {
    .txt {
        line-height: 5px;
        top: 16%;
        left: 26%;
        transform: translate(-0%);
        -webkit-animation-name: posi2;
        -webkit-animation-duration: 2s;
        animation-name: posi2;
        animation-duration: 2s;
        text-align: center;
        text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    }

    -webkit-@keyframes posi2 {
        from {
            top: 0%;
        }

        to {
            top: 16%;
        }
    }

    @keyframes posi2 {
        from {
            top: 0%;
        }

        to {
            top: 16%;
        }
    }

    .txt h1 {
        font-family: Aesthetic;
        font-size: 20px;
        margin-bottom: 25px;
    }

    .txt p {
        font-family: Tommy;
        font-size: 24px;
        line-height: 35px;
    }

    .txt input {
        font-family: Gotham;
        font-size: 10px;
        font-weight: 700;
        background-color: none;
        padding: 6px 16px;
        border-radius: 10px;
        margin-top: 20px;
        cursor: pointer;
    }

    .about_area .text_part {
        width: 350px;
        max-width: 100%;
        padding: 0 10px;
        text-align: center;
        margin-top: 40px;
    }

    .about_area .text_part h2 {
        font-family: Aesthetic;
        font-size: 18px;
        color: white;
        letter-spacing: 5px;
        font-weight: 400;
        margin-bottom: 10px;
    }

    .about_area .text_part h1 {
        font-size: 18px;
        color: white;
        font-weight: 700;
        margin-bottom: 20px;
    }

    .about_area .text_part p {
        font-family: Gotham, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: white;
        line-height: 30px;
        margin-bottom: 20px;
    }

    .about_area .text_part p:nth-of-type(3) {
        margin-bottom: 30px;
    }

    .about_main .btn a {
        background-color: white;
        padding: 4px 10px;
        font-size: 12px;
        font-weight: bold;
        border-radius: 5px;
    }

    .price_list .wrapper {
        margin: 0 auto;
        padding: 0px;
    }

    .tnc {
        font-size: 8px;
        font-family: gotham;
        color: white;
        margin-bottom: 20px;
        margin-left: 10px;
    }

    .outlets_area {
        background-color: black;
        margin: 0 15px;
        height: 78vh;
    }

    .footer-copyright-text {
        color: #fff;
        font-family: Tommy;
        font-size: 10px;
        font-weight: 400;
        line-height: 18px;
        margin-bottom: 0;
        margin-top: 0;
        letter-spacing: 1px;
    }
}

@media screen and (max-width: 450px) {
    .sidenav {
        padding-top: 15px;
    }

    .sidenav a {
        font-size: 18px;
    }

    .txt {
        line-height: 5px;
        top: 16%;
        left: 27%;
        transform: translate(-0%);
        -webkit-animation-name: posi2;
        -webkit-animation-duration: 2s;
        animation-name: posi2;
        animation-duration: 2s;
        text-align: center;
        text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    }

    -webkit-@keyframes posi2 {
        from {
            top: 0%;
        }

        to {
            top: 16%;
        }
    }

    @keyframes posi2 {
        from {
            top: 0%;
        }

        to {
            top: 16%;
        }
    }

    .txt h1 {
        font-family: Aesthetic;
        font-size: 18px;
        margin-bottom: 22px;
    }

    .txt p {
        font-family: Tommy;
        font-size: 20px;
        line-height: 30px;
    }

    .txt input {
        font-family: Gotham;
        font-size: 10px;
        font-weight: 700;
        background-color: none;
        padding: 6px 16px;
        border-radius: 10px;
        margin-top: 20px;
        cursor: pointer;
    }

    .outlets_area {
        background-color: black;
        margin: 0 15px;
        height: 79vh;
    }

}

@media screen and (max-width: 440px) {
    .tablink {
        background-color: black;
        color: white;
        float: left;
        border: none;
        outline: none;
        cursor: pointer;
        padding: 0 25px;
        font-size: 17px;
        width: 33.33%;
        height: 250px;
        border: .2px solid rgba(255, 255, 255, 0.341);
        border-top: 0;
    }

    .footer-copyright-text {
        color: #fff;
        font-family: Tommy;
        font-size: 8px;
        font-weight: 400;
        line-height: 18px;
        margin-bottom: 0;
        margin-top: 0;
        letter-spacing: 1px;
    }
}

@media screen and (max-width: 410px) {
    .txt {
        line-height: 5px;
        top: 16%;
        left: 26%;
        transform: translate(-0%);
        -webkit-animation-name: posi2;
        -webkit-animation-duration: 2s;
        animation-name: posi2;
        animation-duration: 2s;
        text-align: center;
        text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    }

    -webkit-@keyframes posi2 {
        from {
            top: 0%;
        }

        to {
            top: 16%;
        }
    }

    @keyframes posi2 {
        from {
            top: 0%;
        }

        to {
            top: 16%;
        }
    }

    .txt h1 {
        font-family: Aesthetic;
        font-size: 18px;
        margin-bottom: 16px;
    }

    .txt p {
        font-family: Tommy;
        font-size: 20px;
        line-height: 28px;
    }

    .txt input {
        font-family: Gotham;
        font-size: 10px;
        font-weight: 700;
        background-color: none;
        padding: 6px 16px;
        border-radius: 10px;
        margin-top: 12px;
        cursor: pointer;
    }
}


@media screen and (max-width: 400px) {
    .services_area .column {
        width: 80%;
        padding: 0 1em 1em 1em;
        text-align: center;
        margin: 0 0 10px 0;
    }

    .services_area .column:nth-of-type(n+3) {
        width: 80%;
        padding: 0 1em 1em 1em;
        text-align: center;
        margin: 0 0 10px 0;
    }

    .outlets_area {
        background-color: black;
        margin: 0 15px;
        height: 76vh;
    }
}

@media screen and (max-width: 395px) {
    .txt {
        line-height: 5px;
        top: 16%;
        left: 27%;
        transform: translate(-0%);
        -webkit-animation-name: posi2;
        -webkit-animation-duration: 2s;
        animation-name: posi2;
        animation-duration: 2s;
        text-align: center;
        text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    }

    -webkit-@keyframes posi2 {
        from {
            top: 0%;
        }

        to {
            top: 16%;
        }
    }

    @keyframes posi2 {
        from {
            top: 0%;
        }

        to {
            top: 16%;
        }
    }

    .txt h1 {
        font-family: Aesthetic;
        font-size: 16px;
        margin-bottom: 16px;
    }

    .txt p {
        font-family: Tommy;
        font-size: 18px;
        line-height: 26px;
    }

    .txt input {
        font-family: Gotham;
        font-size: 10px;
        font-weight: 700;
        background-color: none;
        padding: 6px 16px;
        border-radius: 10px;
        margin-top: 12px;
        cursor: pointer;
    }

    .about_area .text_part {
        width: 300px;
        max-width: 100%;
        padding: 0 10px;
        text-align: center;
        margin-top: 30px;
    }

    .about_area .text_part h2 {
        font-family: Aesthetic;
        font-size: 18px;
        color: white;
        letter-spacing: 5px;
        font-weight: 400;
        margin-bottom: 10px;
    }

    .about_area .text_part h1 {
        font-size: 16px;
        color: white;
        font-weight: 700;
        margin-bottom: 20px;
    }

    .about_area .text_part p {
        font-family: Gotham, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: white;
        line-height: 30px;
        margin-bottom: 20px;
    }

    .about_area .text_part p:nth-of-type(3) {
        margin-bottom: 30px;
    }

    .about_main .btn a {
        background-color: white;
        padding: 4px 10px;
        font-size: 12px;
        font-weight: bold;
        border-radius: 5px;
    }

    .team_area .top {
        font-family: Aesthetic;
        font-size: 18px;
        color: white;
        letter-spacing: 5px;
        font-weight: 600;
        margin-bottom: 5px;
        margin-top: 40px;
    }

    .partners_area .text_part h2 {
        font-family: Aesthetic;
        font-size: 18px;
        color: white;
        letter-spacing: 5px;
        font-weight: 600;
        padding-top: 80px;
        text-align: center;
    }

    .services_area h2 {
        font-family: Aesthetic;
        font-size: 18px;
        color: white;
        letter-spacing: 5px;
        font-weight: 600;
        padding-top: 80px;
        margin-bottom: 20px;
        text-align: center;
    }

    .services_area .card h3 {
        font-family: Tommy;
        font-size: 12px;
        font-weight: 900;
        letter-spacing: 1px;
        color: black;
        margin: 1em 0;
    }

    .services_area .card p {
        font-family: Gotham;
        color: #575a7b;
        font-size: 10px;
        line-height: 1.6;
        letter-spacing: 0.03em;
    }

    .price_list h2 {
        font-family: Aesthetic;
        font-size: 18px;
        font-weight: 600;
        margin-bottom: 25px;
    }

    .tnc {
        font-size: 8px;
        font-family: gotham;
        color: white;
        margin-bottom: 20px;
        margin-left: 10px;
    }

    .gallery_area .container .box-container {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(270px, 1fr));
        gap: 40px;
        margin: 0 0px;
    }

    .gallery_area .container .heading {
        font-family: Aesthetic;
        font-size: 18px;
        color: white;
        letter-spacing: 5px;
        font-weight: 600;
        margin-top: 60px;
        margin-bottom: 25px;
        text-align: center;
    }

    .gallery_area .container .box-container .box {
        background-color: #fff;
        padding: 10px;
        border-radius: 5px;
        box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
        display: none;
    }

    .gallery_area .container .box-container .box .image {
        margin-bottom: -115px;
        overflow: hidden;
        border-radius: 5px;
    }

    .gallery_area .container .box-container .box .image img {
        height: 50%;
        width: 80%;
        object-fit: cover;
    }

    .gallery_area .container .box-container .box .content {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .gallery_area .container .box-container .box .content h3 {
        font-family: Tommy;
        font-size: 12px;
        width: 180px;
        color: #696969;
    }

    .gallery_area .container .box-container .box .content p {
        font-family: Gotham;
        line-height: 1.5;
        padding: 5px 0 15px;
        font-size: 10px;
        width: 170px;
        color: #777;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .gallery_area .container .box-container .box .content .btn {

        display: inline-block;
        padding: 2px 10px;
        border: 1px solid #4f4f4f;
        color: #4f4f4f;
        font-size: 10px;
        border-radius: 5px;
    }

    .tablink {
        background-color: black;
        color: white;
        float: left;
        border: none;
        outline: none;
        cursor: pointer;
        padding: 0 25px;
        font-size: 17px;
        width: 33.33%;
        height: 120px;
        border: .2px solid rgba(255, 255, 255, 0.341);
        border-top: 0;
    }

    .tablink h2 {
        font-family: Tommy;
        padding: 15px 0 0 0;
        font-size: 8px;
        color: white;
        font-weight: 700;
        line-height: 15px;
    }

    .tablink p {
        font-family: Gotham;
        line-height: 1.5;
        font-size: 8px;
        padding-bottom: 12px;
    }

    .tablink p:nth-of-type(1) {
        display: none;
    }


    .outlets_area {
        background-color: black;
        margin: 0 15px;
        height: 60vh;
    }

}

@media screen and (max-width: 350px) {
    .txt {
        line-height: 5px;
        top: 16%;
        left: 26%;
        transform: translate(-0%);
        -webkit-animation-name: posi2;
        -webkit-animation-duration: 2s;
        animation-name: posi2;
        animation-duration: 2s;
        text-align: center;
        text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    }

    -webkit-@keyframes posi2 {
        from {
            top: 0%;
        }

        to {
            top: 16%;
        }
    }

    @keyframes posi2 {
        from {
            top: 0%;
        }

        to {
            top: 16%;
        }
    }

    .txt h1 {
        font-family: Aesthetic;
        font-size: 16px;
        margin-top: 10px;
        margin-bottom: 12px;
    }

    .txt p {
        font-family: Tommy;
        font-size: 16px;
        line-height: 26px;
    }

    .txt input {
        font-family: Gotham;
        font-size: 9px;
        font-weight: 700;
        background-color: none;
        padding: 6px 16px;
        border-radius: 10px;
        margin-top: 8px;
        cursor: pointer;
    }

    .footer-copyright-text {
        color: #fff;
        font-family: Tommy;
        font-size: 7px;
        font-weight: 400;
        line-height: 18px;
        margin-bottom: 0;
        margin-top: 0;
        letter-spacing: 1px;
    }

    .outlets_area {
        background-color: black;
        margin: 0 15px;
        height: 60vh;
    }

    .tabcontent .btn a {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        background-color: #282828ce;
        color: white;
        border: .5px solid rgba(255, 255, 255, 0.46);
        font-size: 10px;
        padding: 8px 18px;
        cursor: pointer;
        border-radius: 5px;
        transition: all .2s ease;
    }
}

@media screen and (max-width: 300px) {
    .txt {
        line-height: 5px;
        top: 16%;
        left: 25%;
        transform: translate(-0%);
        -webkit-animation-name: posi2;
        -webkit-animation-duration: 2s;
        animation-name: posi2;
        animation-duration: 2s;
        text-align: center;
        text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    }

    -webkit-@keyframes posi2 {
        from {
            top: 0%;
        }

        to {
            top: 16%;
        }
    }

    @keyframes posi2 {
        from {
            top: 0%;
        }

        to {
            top: 16%;
        }
    }

    .txt h1 {
        font-family: Aesthetic;
        font-size: 16px;
        margin-top: 10px;
        margin-bottom: 12px;
    }

    .txt p {
        font-family: Tommy;
        font-size: 16px;
        line-height: 26px;
    }

    .txt input {
        font-family: Gotham;
        font-size: 9px;
        font-weight: 700;
        background-color: none;
        padding: 6px 16px;
        border-radius: 10px;
        margin-top: 8px;
        cursor: pointer;
    }

    .about_area .text_part {
        width: 250px;
        max-width: 100%;
        padding: 0 10px;
        text-align: center;
        margin-top: 40px;
    }

    .about_area .text_part h2 {
        font-family: Aesthetic;
        font-size: 18px;
        color: white;
        letter-spacing: 5px;
        font-weight: 400;
        margin-bottom: 10px;
    }

    .about_area .text_part h1 {
        font-size: 14px;
        color: white;
        font-weight: 700;
        margin-bottom: 20px;
    }

    .about_area .text_part p {
        font-family: Gotham, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: white;
        line-height: 20px;
        margin-bottom: 15px;
    }

    .about_area .text_part p:nth-of-type(3) {
        margin-bottom: 30px;
    }

    .about_main .btn a {
        background-color: white;
        padding: 4px 10px;
        font-size: 12px;
        font-weight: bold;
        border-radius: 5px;
    }

    .outlets_area {
        background-color: black;
        margin: 0 15px;
        height: 55vh;
    }
}

@media screen and (max-width: 280px) {
    .txt {
        line-height: 5px;
        top: 16%;
        left: 25%;
        transform: translate(-0%);
        -webkit-animation-name: posi2;
        -webkit-animation-duration: 2s;
        animation-name: posi2;
        animation-duration: 2s;
        text-align: center;
        text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    }

    -webkit-@keyframes posi2 {
        from {
            top: 0%;
        }

        to {
            top: 16%;
        }
    }

    @keyframes posi2 {
        from {
            top: 0%;
        }

        to {
            top: 16%;
        }
    }

    .txt h1 {
        font-family: Aesthetic;
        font-size: 13px;
        margin-top: 15px;
        margin-bottom: 10px;
    }

    .txt p {
        font-family: Tommy;
        font-size: 14px;
        line-height: 20px;
    }

    .txt input {
        font-family: Gotham;
        font-size: 8px;
        font-weight: 700;
        background-color: none;
        padding: 5px 14px;
        border-radius: 10px;
        margin-top: 6px;
        cursor: pointer;
    }

    .about_area .text_part {
        width: 250px;
        max-width: 100%;
        padding: 0 10px;
        text-align: center;
        margin-top: 40px;
    }

    .about_area .text_part h2 {
        font-family: Aesthetic;
        font-size: 16px;
        color: white;
        letter-spacing: 5px;
        font-weight: 400;
        margin-bottom: 10px;
    }

    .about_area .text_part h1 {
        font-size: 12px;
        color: white;
        font-weight: 700;
        margin-bottom: 20px;
    }

    .about_area .text_part p {
        font-family: Gotham, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: white;
        line-height: 20px;
        margin-bottom: 15px;
    }

    .about_area .text_part p:nth-of-type(3) {
        margin-bottom: 30px;
    }

    .about_main .btn a {
        background-color: white;
        padding: 4px 10px;
        font-size: 12px;
        font-weight: bold;
        border-radius: 5px;
    }

    .tnc {
        font-size: 6px;
        font-family: gotham;
        color: white;
        margin-bottom: 20px;
    }

    .tablink {
        background-color: black;
        color: white;
        float: left;
        border: none;
        outline: none;
        cursor: pointer;
        padding: 0 8px;
        font-size: 12px;
        width: 33.33%;
        height: 120px;
        border: 0.2px solid rgba(255, 255, 255, 0.341);
        border-top: 0;
    }

    .outlets_area {
        background-color: black;
        margin: 0 15px;
        height: 55vh;
    }
}